Subject: Fw: FW: Char River Bridge Water License Application
From: "Jim Wall" <[email-masked]>
To: "Phyllis Beaulieu" <[email-masked]>
Date: Wed, 26 Feb 2003 14:28:38 -0700

----- Original Message ----- 
From: "Purdy, Bryan" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, February 26, 2003 2:11 PM
Subject: FW: FW: Char River Bridge Water License Application

> forwarded    from Bryan Purdy  
> 
> -----Original Message-----
> From: Peter Moore [mailto:[email-masked]]
> Sent: Monday, February 24, 2003 11:59 AM
> To: [email-masked]
> Cc: Robert Wiebe
> Subject: Re: FW: Char River Bridge Water License Application
> 
> 
> Jim,
> 
> Greetings from Calgary.  I trust things are well these days in Gjoa
> Haven.
> 
> On behalf of Bryan Purdy, Government of Nunavut - Community Government
> and Transportation, we have been asked to respond to your e-mail
> questions (RE Char River Bridge).
> 
> Sediment Control Program:
> 
> Construction Period:
> 
> Sediment fencing and/or silt curtains will be in place during the
> duration of the project and will be monitored for effectiveness on a
> daily basis by either the project manager (CG&T) and or Project
> Biologist.  Further more, TSS sampling at an upstream reference site and
> a downstream "impact" site, will be carried out weekly.  Should TSS
> levels be elevated due to construction activities, daily samples will be
> taken until the problem has been rectified. 
> 
> The project engineer will construct a detailed digital photo log of all
> construction activities. 
> 
> Post Construction Monitoring:
> 
> Sediment control fencing will remain on site until after the spring
> freshet.  During the summer and low flow periods of that same year, the
> contractor will remove all fencing and retained sediment form the
> construction site.  During freshet, TSS samples will be taken at a
> reference site and at the downstream site, on a weekly basis, until
> water levels subside.
> 
> Post construction photos will document conditions of the bridge, road
> works and R.O.W. 
> 
> All TSS and construction photo records will be provided to the NWB and
> DFO for review.
> 
> It is anticipated that the  construction of a bridge across the Char
> River will eliminate the concern of cumulative effects at this crossing,
> as annual sediment loading into the river and bay of Rankin Inlet (from
> the road and culverts being washed out) will longer be an issue.
> 
> Should you have any questions and/or comments, do not hesitate to
> contact either myself or Bryan Purdy.
> 
> Cheers
> Peter
> 
> 
> 
> Good morning, Bryan:
>  
> Further to our recent conversation, the application for the bridge
> crossing
> on the Char River looks very good.  I did have a couple of questions
> related
> to monitoring activities, however that will require some additional
> clarification.  The application indicates that a very effective
> sediment
> control program will be put in place, but does not speak to the type,
> or
> frequency, of monitoring that will be undertaken, both during the
> construction and post-construction phases of the project.  This
> information
> will be required to complete a review of the application. 
>  
> As I understand from our conversation that you will be providing this
> information shortly, I look forward to reviewing the monitoring
> program
> presently under development.  If I can be of any assistance in this
> process,
> please do not hesitate to contact me at the number, or email address,
> provided below.
>  
>  
>  
>  
> Best regards,
>  
> Jim Wall
> Technical Advisor
> Nunavut Water Board
> P.O. Box 119
> Gjoa Haven, NU  X0B  1J0
> Tel: 867-360-6338
> Fax: 867-360-6369
> Email: [email-masked] <mailto:[email-masked]> 
> 
> ______________________________________
> 
> J. Peter Moore, Associate; MSc., P.Biol
> Senior Fisheries Biologist
> 
> Dillon Consulting Limited
> 101-6th Ave S.W., Suite 2405
> Calgary, AB T2P 3P4
> (TEL): 403-215-8880
> (FAX): 403-215-8889
> 
> www.Dillon.ca
>